package com.google.android.gms.tagmanager;

abstract interface zzau
{
  public abstract void dispatch();
  
  public abstract void zzg(long paramLong, String paramString);
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/tagmanager/zzau.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */